<?xml version='1.0' encoding='UTF-8' ?>
<!--
  ~ This file is part of the TDE Character Generator (TCG).
  ~
  ~ TCG is free software: you can redistribute it and/or modify
  ~ it under the terms of the GNU General Public License as published by
  ~ the Free Software Foundation, either version 3 of the License, or
  ~ (at your option) any later version.
  ~
  ~ TCG is distributed in the hope that it will be useful,
  ~ but WITHOUT ANY WARRANTY; without even the implied warranty of
  ~ MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
  ~ GNU General Public License for more details.
  ~
  ~ You should have received a copy of the GNU General Public License
  ~ along with TCG.  If not, see <http://www.gnu.org/licenses/>.
  -->

<!DOCTYPE helpset
  PUBLIC "-//Sun Microsystems Inc.//DTD JavaHelp HelpSet Version 1.0//EN"
         "http://java.sun.com/products/javahelp/helpset_1_0.dtd">

<?TestTarget this is data for the test target ?>

<helpset version="1.0">

  <!-- title -->
  <title>DSA Charaktergenerator</title>

  <!-- maps -->
  <maps>
     <homeID>Willkommen</homeID>
     <mapref location="de/hilfe.jhm"/>
  </maps>

  <!-- views -->
  <view>
    <name>Inhalt</name>
    <label>Inhalt</label>
    <type>javax.help.TOCView</type>
    <data>de/inhalt.xml</data>
    <image>hilfe</image>
  </view>

  <view>
    <name>Index</name>
    <label>Index</label>
    <type>javax.help.IndexView</type>
    <data>de/index.xml</data>
    <image>index</image>
  </view>
<!--
  <view>
    <name>Search</name>
    <label>Search</label>
    <type>javax.help.SearchView</type>
    <data engine="com.sun.java.help.search.DefaultSearchEngine">
      de/JavaHelpSearch
    </data>
    <image>suche</image>
  </view>
-->
  <presentation default="true">
	<name>main window</name>
	<size width="700" height="525" />
<!--	<location x="200" y="200" /> -->
	<title>DSA Charaktergenerator Hilfe</title>
	<image>icon</image>
	<toolbar>
	  <helpaction image="zurueck">javax.help.BackAction</helpaction>
	  <helpaction image="vor">javax.help.ForwardAction</helpaction>
	  <helpaction image="start">javax.help.HomeAction</helpaction>
	</toolbar>
  </presentation>

</helpset>
